Opened 9 years ago

Closed 8 years ago

Last modified 8 years ago

#6090 closed bug (fixed)

Demos do not use the latest version of jQueryUI

Reported by: chrisbarr Owned by:
Priority: major Milestone: 1.8.6
Component: [meta] ui.demos Version: 1.8.5
Keywords: Cc:
Blocked by: Blocking:

Description

The jQueryUI demos appear to be using an older version of jQueryUI. At this time, version 1.8.5 has been released, but the demos are using version 1.8.3

Check the source on a demo page to verify: http://jqueryui.com/demos/accordion/

Change History (2)

comment:1 Changed 8 years ago by Jörn Zaefferer

Resolution: fixed
Status: newclosed

1.8.18 got released just days ago and is used.

comment:2 Changed 8 years ago by Scott González

Milestone: TBD1.8.6
Version: 1.8.5

This was fixed a long time ago. I'm assuming as long ago as the next release after the bug.

Note: See TracTickets for help on using tickets.